انجمن


مشکل در ارتقا ورد پرس ...  (۱۰ نوشته)

  • roz

    آفلاین
    عضو
    تعداد نوشته‌ها: ۶۱
    تشکر شده: ۵ بار
    # نوشته شده: ۹ سال پیش
    ۲۶ آبان ۱۳۸۸ - ۱۸:۰۰

    سلام
    اون بالا زده ارتقا
    نگارش 2.8.6 وردپرس آماده است! لطفا هم اکنون به روز رسانی کنید.

    میرم داخلش

    بعد ارتقا خودکار میزنم
    این ارور میده

    Fatal error: Cannot unset string offsets in /home/bixbix/domains/bixbix.ir/public_html/wp-admin/includes/file.php on line 682

    مشکل چیه

  • گناهکار

    آفلاین
    کلیددار
    تعداد نوشته‌ها: ۳۵۳۵
    تشکر شده: ۲۵۴۴ بار
    # نوشته شده: ۹ سال پیش
    ۲۶ آبان ۱۳۸۸ - ۱۸:۴۸

    این آدرس رو توی مرورگرتون بزنین: /wp-admin/options.php

    بعد گزینه‌ی ftp_credentials رو پیدا کنین و مقدارش رو پاک کنین٬ وقتی وردپرس دوباره ازتون مشخصات Ftp كو پرسید٬ به‌جای اسم سایت‌تون٬ localhost رو وارد کنین. ببینین آیا جواب می‌ده یا نه؟

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    tapartoor600
  • roz

    آفلاین
    عضو
    تعداد نوشته‌ها: ۶۱
    تشکر شده: ۵ بار
    # نوشته شده: ۹ سال پیش
    ۲۶ آبان ۱۳۸۸ - ۲۰:۵۸

    ftp_credentials همچین چیزی نداره توش که بخوام پاک کنم مقدارشو ؟؟

  • tapartoor600

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۳
    تشکر شده: ۱ بار
    # نوشته شده: ۹ سال پیش
    ۲۷ آبان ۱۳۸۸ - ۰۰:۰۳

    با سلام
    من به آدرسی که گفته شده رفتمو ftp_credentials رو هم پیدا کردم اما خودش غیر فعاله و چند گزینه زیرش داره که اونها رو میشه تغییر داد.
    اما من مشکلم اینه که وقتی به قسمت "نگارش 2.8.6 وردپرس آماده است! لطفا هم اکنون به روز رسانی کنید." میرم و دکمه رو میزنم این ارور رو میده:

    *****************************************************************
    دریافت به‌روزرسانی از http://fa.wordpress.org/wordpress-2.8.6-fa_IR.zip.

    گشودن (باز کردن) بسته به‌روزرسانی.

    پرونده رونوشت نشد:
    /public_html/weblog/wp-content/upgrade/wordpress-2.8.6-fa_IR/wordpress/wp-admin/update-core.php

    راه‌اندازی انجام نشد
    ****************************************************************
    چکار کنم؟
    با تشکر

  • گناهکار

    آفلاین
    کلیددار
    تعداد نوشته‌ها: ۳۵۳۵
    تشکر شده: ۲۵۴۴ بار
    # نوشته شده: ۹ سال پیش
    ۲۷ آبان ۱۳۸۸ - ۰۳:۰۴

    ftp_credentials همچین چیزی نداره توش که بخوام پاک کنم مقدارشو ؟؟

    پس باید از طریق phpMyAdmin به جدول wp_options رفته و از اون‌جا مقدار مربوطه رو پیدا و پاک کنین.

    پرونده رونوشت نشد:
    /public_html/weblog/wp-content/upgrade/wordpress-2.8.6-fa_IR/wordpress/wp-admin/update-core.php

    راه‌اندازی انجام نشد
    ***********************************************************
    چکار کنم؟

    شما مشکل‌تون با این موضوع فرق داره٬ جستجو کنید: http://www.google.com/search?q=site:http://forum.wp-persian.com/%20%D9%BE%D8%B1%D9%88%D9%86%D8%AF%D9%87+%D8%B1%D9%88%D9%86%D9%88%D8%B4%D8%AA+%D9%86%D8%B4%D8%AF

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    tapartoor600
  • roz

    آفلاین
    عضو
    تعداد نوشته‌ها: ۶۱
    تشکر شده: ۵ بار
    # نوشته شده: ۹ سال پیش
    ۲۷ آبان ۱۳۸۸ - ۱۱:۱۲

    تنکس درست شد
    ارتقا پیدا کرد

  • amir2

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۸
    تشکر شده: ۱ بار
    # نوشته شده: ۹ سال پیش
    ۱ آذر ۱۳۸۸ - ۱۵:۳۷

    سلام واسه منم این ارور را میده میشه راهنماییم کنید
    Warning: touch() [function.touch]: SAFE MODE Restriction in effect. The script whose uid is 760 is not allowed to access /tmp owned by uid 0 in /home/amirali/public_html/wp-admin/includes/file.php on line 175

    دریافت انجام نشد.: نتوانست پرونده‌ی موقتی بسازد.

    راه‌اندازی انجام نشد

  • roz

    آفلاین
    عضو
    تعداد نوشته‌ها: ۶۱
    تشکر شده: ۵ بار
    # نوشته شده: ۹ سال پیش
    ۱ آذر ۱۳۸۸ - ۱۷:۰۱

    این مشکل با مشکل من انگار فرق داره

    انگار چیزی محدود شده .....

    برای حل این مشکل سطح دسترسی پوشه‌ی wp-content رو به ۷۷۷ تغییر بدید و وردپرس و بروز کنید فراموش نکنید بعد از بروز رسانی سطح دسترسی وُ به ۷۵۵ تغییر بدید اگر باز هم مشکل داشتید پوشه‌ی upgrade رو بصورت دستی در پوشه‌ی wp-content بسازید و دوباره بروزرسانی خودکار وُ اجرا کنید

  • sova.ir

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۴
    تشکر شده: ۱ بار
    # نوشته شده: ۹ سال پیش
    ۲ آذر ۱۳۸۸ - ۰۹:۱۰

    من به روز رسانی خودکار رو انجام دادم و کمتر از یک دقیقه انجام شد. هیچ پیغام اروری هم نداد.
    دلیل اینکه برا بعضیها ارور میده چیه گناهکار عزیز؟

  • گناهکار

    آفلاین
    کلیددار
    تعداد نوشته‌ها: ۳۵۳۵
    تشکر شده: ۲۵۴۴ بار
    # نوشته شده: ۹ سال پیش
    ۲ آذر ۱۳۸۸ - ۱۴:۳۴

    سلام واسه منم این ارور را میده میشه راهنماییم کنید
    Warning: touch() [function.touch]: SAFE MODE Restriction in effect. The script whose uid is 760 is not allowed to access /tmp owned by uid 0 in /home/amirali/public_html/wp-admin/includes/file.php on line 175

    باید safe mode رو خاموش کنین: http://www.google.com/search?q=site:http://forum.wp-persian.com/%20safe+mode+off

    من به روز رسانی خودکار رو انجام دادم و کمتر از یک دقیقه انجام شد. هیچ پیغام اروری هم نداد.
    دلیل اینکه برا بعضیها ارور میده چیه گناهکار عزیز؟

    خب نوع پیکربندی‌ه سرویس‌دهنده‌ها با هم فرق می‌کنه و توی بعضی‌ها تنظیماتی وجود داره که باعث به‌وجود اومدن محدودیت برای ارتقای خودکار می‌شه.

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.